/* Page Blocks */
#content_one {
		margin-left		:0px;
		margin-bottom	:10px;
		width			:245px;
		height			:100%;
		color			:#333;
		border			:0px solid #E1E1E1;
		padding			:5px 5px 5px 5px;
}
#content_two {
		margin-left			:0px;
		margin-bottom		:20px;
		width				:245px;
		height				:100px;
		color				:#333;
		background 			: #CCCCCC url(../images/.jpg) no-repeat bottom right;
		border				:0px solid #E1E1E1;
		padding				:5px 5px 5px 5px;
}
#content_cubs {
		margin-left			:0px;
		margin-bottom		:20px;
		width				:245px;
		height				:100%;
		color				:#333;
		background 			:#FFC702 url(../images/cubs.jpg) no-repeat top left;
		border				:1px solid #E1E1E1;
		padding				:5px 5px 5px 5px;
}
#content_scouts {
		margin-left			:0px;
		margin-bottom		:20px;
		width				:245px;
		height				:100%;
		color				:#333;
		background 			:#FFC702 url(../images/scouts.jpg) no-repeat top left;
		border				:1px solid #E1E1E1;
		padding				:5px 5px 5px 5px;
}
#content_venturers {
		margin-left			:0px;
		margin-bottom		:20px;
		width				:245px;
		height				:100%;
		color				:#333;
		background 			:#FFC702 url(../images/venturers.jpg) no-repeat top left;
		border				:1px solid #E1E1E1;
		padding				:5px 5px 5px 5px;
}
#content_rovers {
		margin-left			:0px;
		margin-bottom		:20px;
		width				:245px;
		height				:100%;
		color				:#333;
		background 			:#FFC702 url(../images/rovers.jpg) no-repeat top left;
		border				:1px solid #E1E1E1;
		padding				:5px 5px 5px 5px;
}
#content_photo {
		margin-left		:0px;
		margin-bottom	:10px;
		color			:#333;
		border			:0px solid #E1E1E1;
		padding			:5px 5px 5px 5px;
}

#content_sub_footer {
		float:left;
		margin-left:20px;
		margin-top:10px;
		width:400px;
		height:40px;
		color:#333;
		padding:0px 0px 0px 0px;
}
#content_logo {
		float:left;
		margin-left:210px;
		margin-top:16px;
		width:30px;
		height:30px;
		color:#333;
		padding:0 0px;
}
#content_webzplus {
		float:right;
		margin-right:20px;
		margin-top:10px;
		width:200px;
		height:40px;
		color:#333;
		padding:5px 10px 0px 10px;
}
/* End Page Blocks */